{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:42:18Z"
    },
    "lastModificationSignature": "7b885e0ea9bc2c2f8d8a220b419c0afdf486e9690642e356d369aa84d3dc52cf"
  }
}